<!doctype html>
<html lang="en">
<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/swiper/css/swiper.min.css">
    <link rel="stylesheet" href="node_modules/select2/dist/css/select2.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<!-- Header -->
<header>
    <div class="container">
        <div class="flex-ct">
            <div class="logo">
                <a href="index.html"><img src="images/home/logo.png" alt=""></a>
            </div>
            <form class="search" action="">
                <div class="form-group">
                    <button type="submit" class="btn btn-submit">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                            <path d="M11 19C15.4183 19 19 15.4183 19 11C19 6.58172 15.4183 3 11 3C6.58172 3 3 6.58172 3 11C3 15.4183 6.58172 19 11 19Z" stroke="#939393" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M21 21L16.65 16.65" stroke="#939393" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                    </button>
                    <input type="text" name="" id="" class="form-control" placeholder="Tìm kiếm sản phẩm, bộ sưu tập..." aria-describedby="helpId">
                </div>
            </form>
            <div class="user">
                <ul>
                    <li><a href="#">Đăng nhập</a></li>
                    <li><a href="#">Tạo tài khoản</a></li>
                </ul>
                <div class="log d-none">
                    <div class="log-thumb">
                        <img src="images/home/default.jpg" alt="">
                    </div>
                    <div class="log--ct">
                        <div class="log-ct-name">
                            Username
                        </div>
                        <a class="log-ct-out" href="#">( Thoát )</a>
                    </div>
                </div>
            </div>
            <div class="cart open-cart">
                <div class="cart-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                        <path d="M6 2L3 6V20C3 20.5304 3.21071 21.0391 3.58579 21.4142C3.96086 21.7893 4.46957 22 5 22H19C19.5304 22 20.0391 21.7893 20.4142 21.4142C20.7893 21.0391 21 20.5304 21 20V6L18 2H6Z" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M3 6H21" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M16 10C16 11.0609 15.5786 12.0783 14.8284 12.8284C14.0783 13.5786 13.0609 14 12 14C10.9391 14 9.92172 13.5786 9.17157 12.8284C8.42143 12.0783 8 11.0609 8 10" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                    <span class="cart-icon-count">
                                0
                            </span>
                </div>
            </div>

            <div class="open-sidemenu">
                <div class="icon-bar"></div>
                <div class="icon-bar"></div>
                <div class="icon-bar"></div>
            </div>
        </div>
    </div>
</header>
<div class="block-cart">
    <div class="close-cart">
        <img src="images/home/close.png" alt="">
    </div>
    <div class="head">
        <h3>Giỏ hàng</h3>
        <p class="count"><span>3</span> sản phẩm</p>
    </div>
    <div class="list-cart">
        <div class="cart-item">
            <div class="row row-s-8">
                <div class="col-4 col-s-8">
                    <div class="thumb">
                        <img class="img-fluid" src="images/home/p1.png" alt="">
                    </div>
                </div>
                <div class="col-8 col-s-8">
                    <div class="ct">
                        <h6 class="brand">
                            Thương hiệu
                        </h6>
                        <h5 class="name">
                            <a href="#">Tên sản phẩm</a>
                        </h5>
                        <div class="row align-center">
                            <div class="col-7">
                                <p>
                                    <span>Thuộc tính 1:</span>
                                    <span>Giá trị 1</span>
                                </p>
                                <p>
                                    <span>Thuộc tính 1:</span>
                                    <span>Giá trị 1</span>
                                </p>
                                <p>
                                    <span>Thuộc tính 1:</span>
                                    <span>Giá trị 1</span>
                                </p>
                            </div>
                            <div class="col-5">
                                <div class="price">
                                    <span class="old">1.000.000đ</span>
                                    <span class="new">800.000đ</span>
                                </div>
                            </div>
                        </div>
                        <div class="quant-wp mb-0">
                            <p>Số lượng</p>
                            <div class="quantity">
                                <input type="number" min="1" max="9" step="1" value="1">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="cart-item">
            <div class="row row-s-8">
                <div class="col-4 col-s-8">
                    <div class="thumb">
                        <img class="img-fluid" src="images/home/p1.png" alt="">
                    </div>
                </div>
                <div class="col-8 col-s-8">
                    <div class="ct">
                        <h6 class="brand">
                            Thương hiệu
                        </h6>
                        <h5 class="name">
                            <a href="#">Tên sản phẩm</a>
                        </h5>
                        <div class="row align-center">
                            <div class="col-7">
                                <p>
                                    <span>Thuộc tính 1:</span>
                                    <span>Giá trị 1</span>
                                </p>
                                <p>
                                    <span>Thuộc tính 1:</span>
                                    <span>Giá trị 1</span>
                                </p>
                                <p>
                                    <span>Thuộc tính 1:</span>
                                    <span>Giá trị 1</span>
                                </p>
                            </div>
                            <div class="col-5">
                                <div class="price">
                                    <span class="old">1.000.000đ</span>
                                    <span class="new">800.000đ</span>
                                </div>
                            </div>
                        </div>
                        <div class="quant-wp mb-0">
                            <p>Số lượng</p>
                            <div class="quantity">
                                <input type="number" min="1" max="9" step="1" value="1">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="all-price">
        <form action="">
            <div class="row row-s-8 mt-3 mb-3 align-center">
                <div class="col-4 col-s-8">
                    <h6>Thành tiền:</h6>
                </div>
                <div class="col-8 col-s-8">
                    <h5 class="price text-right">2.400.000đ</h5>
                </div>
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-submit">Tiến hành đặt hàng</button>
            </div>
        </form>
    </div>
</div>
<!-- /.Header -->

<!-- Menu -->
<!-- Khi ẩn thanh thông báo thêm class 'fxd-top' -->
<section id="block-menu" class="block-menu sticky-top">
    <div class="container">
        <!-- Menu -->
        <nav id="sidenav" class="main-menu">
            <ul class="menu">
                <li class=" active">
                    <a class="link" href="index.html">Thời trang</a>
                </li>
                <li class="">
                    <a class="link" href="#">Túi xách & Giày dép</a>
                </li>
                <li class="">
                    <a class="link" href="#">Phụ kiện</a>
                </li>
                <li class="">
                    <a class="link" href="#">Sức khỏe & Làm đẹp</a>
                </li>
                <li class="">
                    <a class="link" href="#">Nhà cửa & Đời sống</a>
                </li>
                <li class="">
                    <a class="link" href="product.html">Hàng nhập khẩu</a>
                    <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                         viewBox="0 0 10 6" fill="none">
                        <path
                                d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                fill="#25292C" />
                    </svg>
                    <ul class="sub-menu">
                        <li>
                            <a href="#">Giày Adidas order Rakuten</a>
                        </li>
                        <li>
                            <a href="#">Nước hoa - Son môi </a>
                            <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                 viewBox="0 0 10 6" fill="none">
                                <path
                                        d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                        fill="#25292C" />
                            </svg>
                            <ul>
                                <li><a href="#">Order Nhật Bản</a></li>
                                <li><a href="#">Order Đức - Châu Âu</a></li>
                                <li><a href="#">Order Hoa Kỳ</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Phụ kiện cho bé</a></li>
                    </ul>
                </li>
            </ul>
            <div class="user d-lg-none">
                <ul>
                    <li><a href="#">Đăng nhập</a></li>
                    <li><a href="#">Tạo tài khoản</a></li>
                </ul>
                <div class="log d-none">
                    <div class="log-thumb">
                        <img src="images/home/default.jpg" alt="">
                    </div>
                    <div class="log--ct">
                        <div class="log-ct-name">
                            Username
                        </div>
                        <a class="log-ct-out" href="#">( Thoát )</a>
                    </div>
                </div>
            </div>
        </nav>
        <!-- /.Menu -->

        <!-- overlay -->
        <div class="block-overlay"></div>
        <div class="block-over"></div>
        <!-- /.overlay -->
    </div>
</section>
<!-- /.Menu -->
<main>
    <div class="container">
        <ul class="back-link">
            <li><a href="">Trang chủ</a></li>
            <li><a href="">Danh mục sản phẩm</a></li>
        </ul>
        <div class="row flex-reverse">
          <div class="col-lg-3 col-12">
            <form class="siderBar">
              <div class="block-filter">
                <h2 class="title-sidebar">Danh mục <img src="images/cate/up.png" alt=""></h2>
                <ul>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-1" type="checkbox" value="value1">
                    <label for="styled-checkbox-1">Túi xách</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-2" type="checkbox" value="value1">
                    <label for="styled-checkbox-2">Phụ kiện</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-3" type="checkbox" value="value1">
                    <label for="styled-checkbox-3">Sức khỏe & Làm đẹp</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-4" type="checkbox" value="value1">
                    <label for="styled-checkbox-4">Nhà cửa & Đời sốn</label>
                  </li>
                </ul>
              </div>
              <div class="block-filter">
                <h2 class="title-sidebar">thương hiệu<img src="images/cate/up.png" alt=""></h2>
                <ul>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-5" type="checkbox" value="value1">
                    <label for="styled-checkbox-5">H&M</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-6" type="checkbox" value="value1">
                    <label for="styled-checkbox-6">Zara</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-7" type="checkbox" value="value1">
                    <label for="styled-checkbox-7">Mango</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-8" type="checkbox" value="value1">
                    <label for="styled-checkbox-8">Chanel</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-9" type="checkbox" value="value1">
                    <label for="styled-checkbox-9">Gucci</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-10" type="checkbox" value="value1">
                    <label for="styled-checkbox-10">Balmain</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-11" type="checkbox" value="value1">
                    <label for="styled-checkbox-11">Yves</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-12" type="checkbox" value="value1">
                    <label for="styled-checkbox-12">Saint</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-13" type="checkbox" value="value1">
                    <label for="styled-checkbox-13">Lauren</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-14" type="checkbox" value="value1">
                    <label for="styled-checkbox-14">Burberry</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-15" type="checkbox" value="value1">
                    <label for="styled-checkbox-15">Dolce</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-16" type="checkbox" value="value1">
                    <label for="styled-checkbox-16">Dolce & Gabbana</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-17" type="checkbox" value="value1">
                    <label for="styled-checkbox-17">Michael Kors</label>
                  </li>
                </ul>
              </div>
              <div class="block-filter">
                <h2 class="title-sidebar">Giá <img src="images/cate/up.png" alt=""></h2>
                <ul>
                  <li>
                    <input type="radio"  class="styled-radio" id="radio1" name="radio-group" checked>
                    <label for="radio1">Tất cả</label>
                  </li>
                  <li>
                    <input type="radio"  class="styled-radio" id="radio2" name="radio-group" checked>
                    <label for="radio2">Ít hơn 1.000.000đ</label>
                  </li>
                  <li>
                    <input type="radio"  class="styled-radio" id="radio3" name="radio-group" checked>
                    <label for="radio3">Từ 1.000.000đ - 3.000.000đ</label>
                  </li>
                  <li>
                    <input type="radio"  class="styled-radio" id="radio4" name="radio-group" checked>
                    <label for="radio4">Từ 3.000.000đ - 10.000.000đ</label>
                  </li>

                  <li>
                    <input type="radio"  class="styled-radio" id="radio5" name="radio-group" checked>
                    <label for="radio5">Trên 10.000.000đ</label>
                  </li>

                </ul>
              </div>
              <div class="block-filter">
                <h2 class="title-sidebar">Kích thước <img src="images/cate/up.png" alt=""></h2>
                <ul>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-18" type="checkbox" value="value1">
                    <label for="styled-checkbox-18">M</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-19" type="checkbox" value="value1">
                    <label for="styled-checkbox-19">L</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-20" type="checkbox" value="value1">
                    <label for="styled-checkbox-20">S</label>
                  </li>
                </ul>
              </div>

              <div class="block-filter">
                <h2 class="title-sidebar">Màu sắc <img src="images/cate/up.png" alt=""></h2>
                <ul>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-21" type="checkbox" value="value1">
                    <label for="styled-checkbox-21">Đỏ</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-22" type="checkbox" value="value1">
                    <label for="styled-checkbox-22">Vàng</label>
                  </li>
                  <li>
                    <input class="styled-checkbox" id="styled-checkbox-23" type="checkbox" value="value1">
                    <label for="styled-checkbox-23">Xanh</label>
                  </li>
                </ul>
              </div>

            </form>
          </div>
          <div class="col-lg-9 col-12">
            <div class="control-bar">
              <a href="" class="d-none d-md-block">Đặt lại bộ lọc</a>
                <div class="filter-ct d-block d-md-none">
                    <a class="btn-fliter" href="javascript:void(0)">
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><title>ic-filters</title><path d="M16 14v-2h2v2h3v2h-3v1.976h-2V16H3v-2h13zM6 7V5h2v2h13v2H8v1.976H6V9H3V7h3z"></path></svg>
                    </a>
                        <span>66 kết quả</span>
                </div>
              <div class="sortby">
                <span>Sắp xếp</span>
                <select class="form-control js-select" name="">
                  <option value="">Giá cao đến thấp nhất</option>
                  <option value="">Giá thấp đến cao</option>
                  <option value="">Mới nhất</option>
                  <option value="">Theo tên từ A - Z</option>
                  <option value="">Theo tên từ Z- A</option>
                </select>
              </div>
            </div>
            <div class="row product-cate mgr-3">
              <div class="col-md-4 col-sm-6 col-6 pd-3">
                  <div class="product">
                      <div class="product-thumb">
                          <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                      </div>
                      <div class="product-ct">
                          <h6 class="brand">
                              Thương hiệu
                          </h6>
                          <h5 class="name">
                              <a href="single.html">Tên sản phẩm</a>
                          </h5>
                          <div class="price">
                              <span class="old">1.000.000đ</span>
                              <span class="new">800.000đ</span>
                          </div>
                      </div>
                  </div>
              </div>
               <div class="col-md-4 col-sm-6 col-6 pd-3">
                  <div class="product">
                      <div class="product-thumb">
                          <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                      </div>
                      <div class="product-ct">
                          <h6 class="brand">
                              Thương hiệu
                          </h6>
                          <h5 class="name">
                              <a href="single.html">Tên sản phẩm</a>
                          </h5>
                          <div class="price">
                              <span class="old">1.000.000đ</span>
                              <span class="new">800.000đ</span>
                          </div>
                      </div>
                  </div>
              </div>
               <div class="col-md-4 col-sm-6 col-6 pd-3">
                  <div class="product">
                      <div class="product-thumb">
                          <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                      </div>
                      <div class="product-ct">
                          <h6 class="brand">
                              Thương hiệu
                          </h6>
                          <h5 class="name">
                              <a href="single.html">Tên sản phẩm</a>
                          </h5>
                          <div class="price">
                              <span class="old">1.000.000đ</span>
                              <span class="new">800.000đ</span>
                          </div>
                      </div>
                  </div>
              </div>
               <div class="col-md-4 col-sm-6 col-6 pd-3">
                  <div class="product">
                      <div class="product-thumb">
                          <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                      </div>
                      <div class="product-ct">
                          <h6 class="brand">
                              Thương hiệu
                          </h6>
                          <h5 class="name">
                              <a href="single.html">Tên sản phẩm</a>
                          </h5>
                          <div class="price">
                              <span class="old">1.000.000đ</span>
                              <span class="new">800.000đ</span>
                          </div>
                      </div>
                  </div>
              </div>
               <div class="col-md-4 col-sm-6 col-6 pd-3">
                  <div class="product">
                      <div class="product-thumb">
                          <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                      </div>
                      <div class="product-ct">
                          <h6 class="brand">
                              Thương hiệu
                          </h6>
                          <h5 class="name">
                              <a href="single.html">Tên sản phẩm</a>
                          </h5>
                          <div class="price">
                              <span class="old">1.000.000đ</span>
                              <span class="new">800.000đ</span>
                          </div>
                      </div>
                  </div>
              </div>
               <div class="col-md-4 col-sm-6 col-6 pd-3">
                  <div class="product">
                      <div class="product-thumb">
                          <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                      </div>
                      <div class="product-ct">
                          <h6 class="brand">
                              Thương hiệu
                          </h6>
                          <h5 class="name">
                              <a href="single.html">Tên sản phẩm</a>
                          </h5>
                          <div class="price">
                              <span class="old">1.000.000đ</span>
                              <span class="new">800.000đ</span>
                          </div>
                      </div>
                  </div>
              </div>



            </div>
              <!--pagination-->
            <nav class="pagination-page">
              <ul class="pagination">
                <li class="page-item">
                  <a class="page-link" href="#" tabindex="-1">
                    <svg width="9" height="16" viewBox="0 0 9 16" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M8.32628 1.07046C8.24411 0.98466 8.14652 0.916592 8.0391 0.87015C7.93168 0.823709 7.81654 0.799804 7.70026 0.799804C7.58398 0.799804 7.46884 0.823709 7.36142 0.87015C7.254 0.916592 7.15641 0.98466 7.07423 1.07046L1.05953 7.33891C0.977262 7.42462 0.911997 7.5264 0.867468 7.63843C0.822939 7.75046 0.800019 7.87055 0.800019 7.99183C0.800019 8.1131 0.822939 8.23319 0.867468 8.34522C0.911997 8.45725 0.977262 8.55903 1.05953 8.64474L7.07424 14.9132C7.15566 15.0024 7.25339 15.0737 7.36165 15.1229C7.46992 15.1722 7.58654 15.1983 7.70464 15.1997C7.82274 15.2012 7.93992 15.178 8.04928 15.1315C8.15864 15.085 8.25797 15.0161 8.34141 14.9289C8.42485 14.8418 8.49071 14.738 8.53511 14.6239C8.57951 14.5098 8.60155 14.3875 8.59994 14.2643C8.59832 14.1412 8.57308 14.0196 8.5257 13.9068C8.47832 13.7939 8.40977 13.6921 8.32407 13.6074L2.93539 7.99183L8.32407 2.37629C8.40649 2.29074 8.47192 2.18908 8.51664 2.07713C8.56136 1.96518 8.58449 1.84513 8.58469 1.72386C8.5849 1.60258 8.56218 1.48245 8.51784 1.37034C8.4735 1.25822 8.40841 1.15632 8.32628 1.07046Z" fill="#454545" fill-opacity="0.82"/>
</svg>
                  </a>
                </li>
                <li class="page-item"><a class="page-link" href="#">1</a></li>
                <li class="page-item active">
                  <a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
                </li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item"><a class="page-link" href="#">...</a></li>
                <li class="page-item">
                  <a class="page-link" href="#">
                    <svg width="9" height="16" viewBox="0 0 9 16" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M0.673685 14.9295C0.755863 15.0153 0.853452 15.0834 0.96087 15.1298C1.06829 15.1763 1.18343 15.2002 1.29971 15.2002C1.41599 15.2002 1.53113 15.1763 1.63855 15.1298C1.74597 15.0834 1.84356 15.0153 1.92573 14.9295L7.94044 8.66109C8.02271 8.57538 8.08797 8.4736 8.1325 8.36157C8.17703 8.24954 8.19995 8.12945 8.19995 8.00817C8.19995 7.8869 8.17703 7.76681 8.1325 7.65478C8.08797 7.54275 8.02271 7.44097 7.94044 7.35526L1.92574 1.08681C1.84431 0.997585 1.74659 0.926264 1.63832 0.877051C1.53005 0.827837 1.41343 0.801728 1.29533 0.80026C1.17724 0.798793 1.06005 0.821999 0.950692 0.868509C0.84133 0.915018 0.742003 0.983892 0.658564 1.07107C0.575126 1.15824 0.509265 1.26196 0.464864 1.3761C0.420463 1.49024 0.398421 1.6125 0.400036 1.73567C0.401652 1.85883 0.426892 1.98041 0.47427 2.09325C0.521648 2.20608 0.590205 2.30788 0.675899 2.39264L6.06458 8.00817L0.675898 13.6237C0.593483 13.7093 0.528045 13.8109 0.483326 13.9229C0.438607 14.0348 0.415484 14.1549 0.415278 14.2761C0.415073 14.3974 0.43779 14.5175 0.48213 14.6297C0.526469 14.7418 0.591561 14.8437 0.673685 14.9295Z" fill="#454545" fill-opacity="0.82"/>
</svg>
                  </a>
                </li>
              </ul>
            </nav>
              <!--pagination-->
          </div>
        </div>
    </div>
    <!--add cart-->
    <div class="cart-widget">
        <div class="collap-icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="22" height="24" viewBox="0 0 22 24"><title>ico-collapse</title><path fill="#10bbcb" d="M1.821 22.676c-.134.151-.301.227-.485.227s-.351-.076-.485-.227a.849.849 0 0 1 0-1.097l8.529-9.647L.851 2.285c-.268-.303-.268-.794 0-1.097s.702-.303.97 0l9.031 10.196a.849.849 0 0 1 0 1.097L1.821 22.677z"></path><path fill="#10bbcb" d="M12.061 22.676c-.134.151-.301.227-.485.227s-.351-.076-.485-.227a.849.849 0 0 1 0-1.097l8.529-9.647-8.529-9.647c-.268-.303-.268-.794 0-1.097s.702-.303.97 0l9.031 10.196a.849.849 0 0 1 0 1.097l-9.031 10.196z"></path></svg>
        </div>
        <div class="icon-cart cart open-cart">
            <span class="cart-icon-count">0</span>
            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M8 2.66699L4 8.00033V26.667C4 27.3742 4.28095 28.0525 4.78105 28.5526C5.28115 29.0527 5.95942 29.3337 6.66667 29.3337H25.3333C26.0406 29.3337 26.7189 29.0527 27.219 28.5526C27.719 28.0525 28 27.3742 28 26.667V8.00033L24 2.66699H8Z" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M4 8H28" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M21.3333 13.333C21.3333 14.7475 20.7714 16.104 19.7712 17.1042C18.771 18.1044 17.4144 18.6663 16 18.6663C14.5855 18.6663 13.2289 18.1044 12.2287 17.1042C11.2285 16.104 10.6666 14.7475 10.6666 13.333" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
        </div>
        <a href="" class="go-top"><img src="images/cate/top.png" alt="">Lên đầu trang</a>
    </div>
    <!--/add cart-->
</main>


<!-- Footer -->
<!-- Footer -->
<footer class="block-footer">
    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <h4>LEFLAIR  Fashion</h4>
                <p>
                    <img class="img-fluid" src="images/home/location.png" alt="">
                    <a href="#">Toà nhà VP, 88 Láng Hạ, Đống Đa, Hà Nội.</a>
                </p>
                <p>
                    <img class="img-fluid" src="images/home/call.png" alt="">
                    <a href="#">096 931 0911</a>
                </p>
                <p>
                    <img class="img-fluid" src="images/home/mail.png" alt="">
                    <a href="#">support@leflair.vn</a>
                </p>
            </div>
            <div class="col-lg-2 col-md-6">
                <h4>Liên kết nhanh</h4>
                <ul>
                    <li><a href="index.html">Trang chủ</a></li>
                    <li><a href="category.html">Sản phẩm</a></li>
                    <li><a href="news.html">Bài viết</a></li>
                    <li><a href="terms.html">Điều khoản dịch vụ</a></li>
                    <li><a href="contact.html">Liên hệ</a></li>
                </ul>
            </div>
            <div class="col-lg-2 col-md-6">
                <h4>Tài khoản</h4>
                <ul>
                    <li><a href="account.html">Tài khoản của tôi</a></li>
                    <li><a href="#">Giỏ hàng</a></li>
                    <li><a href="#">Danh sách yêu thích</a></li>
                    <li><a href="#">Lịch sử mua hàng</a></li>
                </ul>
            </div>
            <div class="col-lg-4">
                <h4>Đăng ký theo dõi digitech!</h4>
                <ul class="social">
                    <li><a href="#"><img src="images/home/fb.png" alt=""></a></li>
                    <li><a href="#"><img src="images/home/yt.png" alt=""></a></li>
                    <li><a href="#"><img src="images/home/ins.png" alt=""></a></li>
                </ul>

                <p>Đừng bỏ lỡ hàng ngàn sản phẩm và chương trình siêu hấp dẫn!</p>
                <form action="">
                    <div class="form-group">
                        <input type="text" name="" id="" class="form-control" placeholder="Nhập email của bạn" aria-describedby="helpId">
                        <button type="submit" class="btn btn-submit">Đăng ký</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</footer>
<!-- /.Footer -->
<!-- /.Footer -->

<!-- Cp -->
<div class="copy-right">
    <div class="container">
        <p>Thiết kế và cung cấp bởi <a href="#">Onshop</a>.</p>
    </div>
</div>
<!-- Cp -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="node_modules/jquery/dist/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="node_modules/jquery-match-height/dist/jquery.matchHeight.js"></script>
<script src="node_modules/swiper/js/swiper.min.js"></script>
<script src="node_modules/select2/dist/js/select2.min.js"></script>
<script src="js/home.js"></script>
</body>
</html>
